html{box-sizing:border-box;font-family:sans-serif;line-height:1.15;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;-ms-overflow-style:scrollbar;-webkit-tap-highlight-color:rgba(0,0,0,0)}
body{margin:0}
article,aside,footer,header,nav,section{display:block}
h1{font-size:2em;margin:.67em 0}
figcaption,figure,main{display:block}
figure{margin:1em 40px}
hr{box-sizing:content-box;height:0;overflow:visible}
pre{font-family:monospace,monospace;font-size:1em}
a{background-color:transparent;-webkit-text-decoration-skip:objects}
abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}
b,strong{font-weight:inherit;font-weight:bolder}
code,kbd,samp{font-family:monospace,monospace;font-size:1em}
dfn{font-style:italic}
mark{background-color:#ff0;color:#000}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-.25em}
sup{top:-.5em}
audio,video{display:inline-block}
audio:not([controls]){display:none;height:0}
img{border-style:none}
svg:not(:root){overflow:hidden}
button,input,optgroup,select,textarea{font-family:sans-serif;font-size:100%;line-height:1.15;margin:0}
button,input{overflow:visible}
button,select{text-transform:none}
button,html [type="button"],[type="reset"],[type="submit"]{-webkit-appearance:button}
button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner{border-style:none;padding:0}
button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring{outline:1px dotted ButtonText}
fieldset{padding:.35em .75em .625em}
legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}
progress{display:inline-block;vertical-align:baseline}
textarea{overflow:auto}
[type="checkbox"],[type="radio"]{box-sizing:border-box;padding:0}
[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{height:auto}
[type="search"]{-webkit-appearance:textfield;outline-offset:-2px}
[type="search"]::-webkit-search-cancel-button,[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
details,menu{display:block}
summary{display:list-item}
canvas{display:inline-block}
template{display:none}
[hidden]{display:none}
*{box-sizing:inherit}
:before,:after{box-sizing:inherit}
html,body{height:100%}
body{background:#292929;font-family:'Roboto',sans-serif;font-size:16px;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility}
a{text-decoration:none}
img{max-width:100%;height:auto}
.logo {cursor: default;}
#layout{position:relative;background:#fff;max-width:1920px;min-width:320px;width:100%;margin:0 auto;overflow:hidden;min-height:100%;height:auto;z-index:1;box-shadow:0 0 20px rgba(6,6,6,0.5)}
.block{position:relative;clear:both;overflow:hidden;zoom:1}
.block:before,.block:after{content:"";display:table}
.block:after{clear:both}
.wrapper{margin:0 auto;width:960px;zoom:1}
.wrapper:before,.wrapper:after{content:"";display:table}
.wrapper:after{clear:both}
.heading{position:relative;display:block;font-size:60px;color:#188bff;line-height:1.2;margin:0}
.btn{position:relative;background-color: #fa3a02;color:#fff;display:inline-block;vertical-align:top;text-decoration:none;cursor:pointer;border:none;font-family: 'Roboto', sans-serif;font-size:16px;line-height:1;font-weight:500;height:42px;padding:13px 35px;outline:none;top:0;border-radius:21px;box-shadow: 0 0 0 4px rgba(250, 58, 2, 0.22);transition:background-color .25s ease;}
.btn:hover{background: #e13401;}
.btn:active{top:1px}
.btn.btn-inverse{background:#fff;color:#188bff;text-transform:uppercase;height:52px;padding: 18px 22px;border-radius:26px;box-shadow:0 0 0 6px #0a6cd0;}
.btn.btn-inverse:hover{background:#e4f1ff}
.video-container{position:relative;left:-77px;top:-42px;background:url("zy75wgez.png") 0 0 no-repeat;width:674px;height:483px;overflow:hidden}
.video-container .container-wrap{position:relative;background:#f7f7f7;width:543px;height:306px;margin:90px 0 0 77px;border-radius:50px;overflow:hidden;box-shadow:0 4px 43px rgba(0,0,0,0.35)}
.gallery-container{position:relative;left:-77px;top:-42px;background:url("l_f42zu1.png") 0 0 no-repeat;width:674px;height:513px;overflow:hidden}
.gallery-container .container-wrap{position:relative;background:#f7f7f7;width:543px;height:306px;margin:90px 0 0 77px;border-radius:50px;overflow:hidden;box-shadow:0 4px 43px rgba(0,0,0,0.35)}
.gallery-pagination{position:absolute;left:113px;bottom:76px;z-index:2}
.gallery-pagination .owl-dot{display:inline-block;height:15px;width:15px;border:2px solid #188bff;margin-right:8px;border-radius:50%;cursor:pointer}
.gallery-pagination .owl-dot.active{background:#188bff;box-shadow:inset 0 0 0 1px #fff}
.video-container + .gallery-container{margin-top:-23px}
.form{position:relative;left:35px;top:-16px;background:url("fmcxh4tg.png") 0 0 no-repeat;min-height:674px;width:483px;padding-top:80px;padding-left:20px}
.form .wrap{background:#fff;max-width:380px;margin:0 auto;padding:24px;border-radius:50px;box-shadow:0 4px 43px rgba(0,0,0,0.35)}
.form .row{margin-bottom:10px}
.form .row.controls{margin-top:20px;text-align:center}
.form .row .btn{text-transform:uppercase;width:230px;height:52px;padding:18px 35px;border-radius:26px}
.form .field{display:block;width:100%;background:#daecff;height:66px;font-size:16px;line-height:1;border:2px solid #daecff;padding:0 24px;border-radius:32px;transition:border-color .25s ease}
.form .field:focus{border-color:#188bff;outline:none}
.form select {-webkit-appearance:none;}
.form h3{font-size:30px;margin:.4em 0 .8em;line-height:1;color:#188bff;font-weight:700;text-align:center;display:block}
.countdown{position:relative;margin-bottom:25px}
.countdown .subheading{display:block;font-size:16px;color:#188bff;text-align:center;margin-bottom:1.8em}
.countdown .clock{position:relative;list-style:none;padding:0;margin:0;text-align:center;white-space:nowrap}
.countdown .digit{position:relative;background:url("_uuk34_v.png") center no-repeat;display:inline-block;vertical-align:top;color:#fff;font-size:42px;line-height:86px;font-weight:700;width:86px;height:86px;margin-left:10px;margin-bottom:25px}
.countdown .digit:first-child{margin-left:0}
.countdown .digit:after{position:absolute;content:attr(data-label);top:100%;left:0;width:100%;color:#000;font-size:16px;font-weight:400;margin-top:5px;line-height:1}
.topmenu{background:#fff;top:0;left:0;right:0;height:115px;overflow:hidden;clear:both;z-index:10}
.topmenu .logo{float:left;margin-right:48px}
.topmenu ul{padding:0;margin:38px 0 0;list-style:none;float:left}
.topmenu ul li{display:inline-block;vertical-align:top}
.topmenu ul a{display:block;background:#fff;color:#000;font-size:16px;line-height:42px;padding:0 22px;border-radius:21px}
.topmenu ul a:hover,.topmenu ul a.active{background:#188bff;color:#fff}
.topmenu .btn{margin-top:38px;float:right}
.block-1{background:url("dy1w8ao6.png") top center no-repeat;color:#fff;height:499px;margin-bottom:-125px;z-index:3}
.block-1 .promo{width:480px}
.block-1 .title{display:block;font-size:60px;line-height:1.5;font-weight:700;margin:42px 0 30px}
.block-1 .title span{display:inline-block;border-bottom:1px solid #fff}
.block-1 .slogan{font-size:17px;line-height:30px;width:350px;margin:0 0 34px}
.block-1 .product{position:relative;width:480px}
.block-1 .product-pic{position:absolute;top:-2px;left:-131px;z-index:1}
.block-1 .product-price{position:absolute;left:-26px;top:8px;background:url("e9rqzsrs.png") 0 0 no-repeat transparent;list-style:none;width:266px;height:161px;padding:15px 0 0;margin:0;text-align:center;z-index:2}
.block-1 .product-price li{display:block}
.block-1 .product-price .price_old{font-size:24px;line-height:1;color:#8e8e8e;text-decoration:line-through;margin-bottom:5px}
.block-1 .product-price .price_new{color:#fa3a02}
.block-1 .product-price .price_new span{display:block;line-height:.9}
.block-1 .product-price .price_land_s1{font-size:52px;font-weight:900}
.block-1 .product-price .price_new .price_land_curr{font-size:18px}
.block-1 .discount{position:absolute;top:43px;right:-4px;font-size:105px;line-height:62px;font-weight:700;border-bottom:5px solid #aed6ff;z-index:-1;color:#aed6ff}
.block-1 .discount small{display:inline-block;font-size:45px;font-weight:400}
.block-2{background:url("gstuanl5.png") top center no-repeat;padding-top:125px;margin-bottom:-20px;z-index:1}
.block-2 .description{position:relative;float:left;width:calc(100% - 390px)}
.block-2 .product-card{position:relative;padding-top:392px;margin-bottom:100px;zoom:1}
.block-2 .product-card:before,.block-2 .product-card:after{content:"";display:table}
.block-2 .product-card:after{clear:both}
.block-2 .product-card .product-pic{position:absolute;top:-71px;left:-121px;z-index:1}
.block-2 .product-card .product-desc{position:relative;width:400px;float:right}
.block-2 .product-card .product-desc:before{position:absolute;top:0;left:0;width:190px;content:'';border-top:1px solid #000}
.block-2 .product-card .product-desc p{font-size:16px;line-height:1.5;margin-bottom:1.4em}
.block-2 .product-card .specs{position:relative;padding-left:20px;margin-bottom:30px;overflow:hidden}
.block-2 .product-card .specs dt,.block-2 .product-card .specs dd{float:left;margin-bottom:6px}
.block-2 .product-card .specs dt{position:relative;font-weight:700;clear:both}
.block-2 .product-card .specs dt:before{position:absolute;content:"";left:-18px;top:6px;width:5px;height:5px;border-radius:50%;background:#188bff}
.block-2 .product-card .specs dd{margin-left:4px}
.block-2 .reasons{position:relative;margin-top:-99px;float:right;width:390px}
.block-2 .reasons > .heading{background:url("096nivay.png") 0 0 no-repeat transparent;font-size:49px;line-height:1;padding-top:80px;padding-left:240px;min-height:362px;font-weight:900;margin-left:-32px}
.block-2 .reasons > .heading ins{display:block;font-size:28px;font-weight:500;text-transform:uppercase;text-decoration:none;margin:.5em 0}
.block-2 .reasons > .heading small{position:relative;display:block;font-size:16px;line-height:2;font-weight:500}
.block-2 .reasons > .heading small:before,.block-2 .reasons > .heading small:after{position:absolute;content:'';width:76px;border-top:1px solid #188bff}
.block-2 .reasons > .heading small:before{top:0;left:0}
.block-2 .reasons > .heading small:after{bottom:0;right:0}
.block-2 .reasons-list{position:relative;margin-top:-6px;counter-reset:reason;padding-left:175px}
.block-2 .reasons-list dt{position:relative;text-transform:uppercase;color:#188bff;font-weight:700;font-size:20px;margin-bottom:1.5em}
.block-2 .reasons-list dt:before{position:absolute;top:0;left:-150px;background:url("doudj0pm.png") center no-repeat;width:132px;height:132px;font-size:96px;line-height:132px;text-align:center;color:#fff;counter-increment:reason;content:counter(reason)}
.block-2 .reasons-list dt:after{position:absolute;bottom:-16px;left:0;content:'';width:76px;border-top:1px solid #188bff}
.block-2 .reasons-list dd{margin:0;font-weight:300;line-height:1.2;min-height:220px}
.block-3{background:url("jml3r0h3.png") top center no-repeat;height:717px;z-index:2}
.block-3 .heading{background:url("ouz7fuet.png") top center no-repeat;text-align:center;margin-bottom:24px;padding-top:8px;height:166px;color:#fff}
.block-3 .wrapper{position:relative}
.block-3 .reviews-controls{position:absolute;top:254px;left:50%;z-index:2;width:331px;margin-left:-155px}
.block-3 .reviews-controls .prev,.block-3 .reviews-controls .next{position:absolute;top:0;width:93px;height:93px;cursor:pointer}
.block-3 .reviews-controls .prev{background:url("m_-b-83r.png") 0 0 no-repeat;left:0}
.block-3 .reviews-controls .next{background:url("hb103a73.png") 0 0 no-repeat;right:0}
.block-3 .reviews{position:relative}
.block-3 .reviews .author-pic{text-align:center;margin-bottom:30px}
.block-3 .reviews .author-pic img{display:inline-block;width:auto}
.block-3 .reviews .author-name{position:relative;text-align:center;font-size:18px;line-height:1.2;color:#188bff;font-weight:700;margin-bottom:22px}
.block-3 .reviews .review-text{width:75%;margin:0 auto;text-align:center}
.block-4{background:url("m7p08be2.png") top center no-repeat;margin-top:-124px;padding-top:124px;height:787px;z-index:2}
.block-4 .form{z-index:2}
.block-4 .product{position:relative;width:470px;color:#fff;padding-top:36px}
.block-4 .product .heading{color:#fff;line-height:1;margin-bottom:22px}
.block-4 .product .heading span{display:inline-block;border-bottom:1px solid #fff;line-height:88px}
.block-4 .product .product-pic{position:absolute;top:-43px;right:-120px;z-index:-1}
.block-4 .product .product-price{position:relative;list-style:none;padding:0;margin:0}
.block-4 .product .price_old{text-decoration:line-through;font-size:24px}
.block-4 .product .price_new{font-weight:700}
.block-4 .product .price_land_s1{font-size:112px}
.block-4 .product .price_new .price_land_curr{font-size:18px}
.block-4 .product .discount{display:inline-block;font-size:105px;color:#aed6ff;line-height:1;font-weight:700;border-bottom:5px solid #aed6ff;z-index:-1;margin-bottom:38px}
.block-4 .product .discount small{display:inline-block;font-size:45px;font-weight:400}
.hidden{display:none!important}
.clearfix{zoom:1}
.clearfix:before,.clearfix:after{content:"";display:table}
.clearfix:after{clear:both}
.list-unstyled{padding:0;margin:0;list-style:none}
.pull-left{float:left}
.pull-right{float:right}
.embed{position:relative;display:block;width:100%;padding:0;overflow:hidden}
.embed:before{display:block;content:"";padding-top:56.25%}
.embed iframe{position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.copyright{font-size:14px;text-align:center;padding:20px 0;color:#6C6E6F}
.copyright p{width:100%;text-align:center;padding:0;margin:0}
.copyright br{display:none}
.copyright img{margin:10px auto!important}
.copyright a{color:#6C6E6F;text-decoration:none}
.copyright a:hover{color:#FF0069;text-decoration:none}
.errorMessage{box-sizing:border-box;position:absolute;z-index:100000;font-size:13px;background:red;color:#fff;margin-top:36px;margin-left:28px;text-align:center;line-height:1;padding:4px 12px;font-weight:700;border-bottom-right-radius:3px;border-bottom-left-radius:3px}
.mobile-visible{display:none}
@media all and (max-width: 979px) {
.block-3 .reviews-controls{top:140px}
.wrapper{max-width:360px;width:auto}
.block{z-index:auto!important;padding:0 5%;background-image:none;margin-top:0;padding-bottom:40px}
.pull-left,.pull-right{float:none}
.btn{display:block;width:180px;text-align:center;margin:0 auto}
.heading{font-size:36px;margin-bottom:20px;text-align:center}
.video-container,.gallery-container{background:none;position:static;width:auto;height:auto}
.video-container .container-wrap,.gallery-container .container-wrap{background:none;width:auto;height:auto;margin:0;box-shadow:none;border-radius:0}
.video-container + .gallery-container{margin-top:20px}
.gallery-pagination{position:static;text-align:center;padding:20px 0 0}
.form{width:auto;background:none;min-height:0;padding:0;position:static}
.form .wrap{padding:10px;border-radius:8px}
.countdown .digit{margin-left:4px}
.mobile-visible{display:block}
.topmenu .logo{float:none;text-align:center;margin:0;display:block}
.topmenu ul,.topmenu .btn{display:none}
.block-1{margin-bottom:0;background:#0581ff;height:auto}
.block-1 .title{font-size:46px;text-align:center;margin-top:20px;text-shadow:1px 1px 1px rgba(0,0,0,0.34)}
.block-1 .promo{position:relative;z-index:2;margin-top:110px}
.block-1 .slogan{width:auto;text-shadow:1px 1px 1px rgba(0,0,0,0.32)}
.block-1 .product-price{position:relative;margin:0 auto;top:0;left:0;z-index:2}
.block-1 .product-pic{opacity:.5;top:60px;left:-70px}
.block-1 .btn-inverse{display:block;margin:auto;width:230px;text-align:center}
.block-1 .promo,.block-1 .product{width:auto}
.block-2{margin-top:20px;padding-top:0;margin-bottom:0}
.block-2 .reasons,.block-2 .description{float:none;width:auto;margin-bottom:40px}
.block-2 .product-card{padding-top:0;margin-bottom:30px;margin-top:-3px}
.block-2 .product-card .product-desc{width:auto;float:none}
.block-2 .product-card .product-desc:before{display:none}
.block-2 .product-card .product-pic{display:none}
.block-2 .product-card .product-pic.mobile-visible{display:block;position:static;width:250px;margin:10px auto 30px}
.block-2 .product-card .specs dt,.block-2 .product-card .specs dd{float:none}
.block-2 .product-card .specs dd{margin-bottom:15px}
.block-2 .reasons{margin-top:0}
.block-2 .reasons > .heading{background-size:40%;padding-left:129px;padding-top:10px;font-size:42px;min-height:207px;margin-bottom:20px;background-position:12px 0}
.block-2 .reasons > .heading small:before,.block-2 .reasons > .heading small:after{content:none}
.block-2 .reasons > .heading ins{font-size:24px}
.block-2 .reasons-list{padding-left:0}
.block-2 .reasons-list dt:before{content:none}
.block-2 .reasons-list dd{min-height:0;margin-bottom:25px}
.block-3{margin-bottom:0;height:auto}
.block-3 .heading{background:none;height:auto;color:#188bff}
.block-3 .reviews .review-text{width:auto}
.block-4{background:#0580ff;margin-bottom:0;height:auto}
.block-4 .product{width:auto}
.block-4 .product .heading span{line-height:inherit;border:none}
.block-4 .product .discount{display:none}
.block-4 .product .product-price{text-align:center}
}

.video-container1{
    position: relative;
    width: 520px;
    height: 290px;
    overflow:hidden;
    margin: 30px auto 30px 10px;
}
.video-container1 iframe, .video-container1 object, .video-container1 embed{
    position:absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
@media screen and (max-width: 960px) {
.video-container1{
    position: relative;
    width: 440px;
    height: 300px;
}
}
@media screen and (max-width: 640px) {
.video-container1{
    position: relative;
    width: 300px;
    height: 170px;
}
}